@charset "UTF-8";
/* ===================================================================
CSS information

file name : ypro_calendar.css
author     : Ability Consultant
style info : 宿泊予約システム　スマートフォン機能　空室カレンダー表示
=================================================================== */

/* 1名様1泊あたりの料金　セレクトボックス */
.box_info .box_calendar .ypro_tbl_cal_select {
	font-weight: bold;
	text-align: center;
	border-top: 3px double #ccc;
	border-bottom: 3px double #ccc;
	padding: 7px 0 2px;
}
.box_info .box_calendar .ypro_tbl_cal_select select {
	display: inline-block;
	margin: 0 5px 5px 3px;
	width: 50px;
}

/* 年月、前月・次月ボタン */
.box_info .box_calendar table.ypro_tbl_cal_head {
	width: 100%;
	margin: 15px 0 10px;
}
.box_info .box_calendar table.ypro_tbl_cal_head td.btn_prev {
	text-align: left;
}
.box_info .box_calendar table.ypro_tbl_cal_head td.btn_prev a {
	padding-right: 2px;
}
.box_info .box_calendar table.ypro_tbl_cal_head td.txt_month {
	text-align: center;
	font-size: 140%;
	font-weight: bold;
}
.box_info .box_calendar table.ypro_tbl_cal_head td.btn_next {
	text-align: right;
}
.box_info .box_calendar table.ypro_tbl_cal_head td.btn_next a {
	padding-left: 2px;
}
.box_info .box_calendar table.ypro_tbl_cal_head td > p {
	padding: 8px 12px;
}

/* 空室カレンダー
cal_date　日にち
cal_state　空室状況、「問」のリンク設定なしの場合
cal_price　料金
cal_link　「空室待ち」、「問」のリンク設定ありの場合
 */
.box_info .box_calendar .ypro_tbl_cal {
	width: 100%;
	border-top: 1px solid #a0a0a0;
	border-left: 1px solid #a0a0a0;
	margin-bottom: 8px;
}
.box_info .box_calendar .ypro_tbl_cal th,
.box_info .box_calendar .ypro_tbl_cal td {
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	text-align: center;
	vertical-align: top;
}
.box_info .box_calendar .ypro_tbl_cal thead th {
	padding: 3px 0;
	background: #eee;
}
.box_info .box_calendar .ypro_tbl_cal thead th.cal_bg_sat {
	color: #0055d4;
}
.box_info .box_calendar .ypro_tbl_cal thead th.cal_bg_sun {
	color: #c10101;
}
.box_info .box_calendar .ypro_tbl_cal tbody {
	background: #fff;
}
.box_info .box_calendar .ypro_tbl_cal tbody td {
	min-width: 14%;
}
.box_info .box_calendar .ypro_tbl_cal tbody td > div {
	min-height: 50px;
	line-height: 1.3;
	padding-right: 2px;
	padding-left: 2px;
}
.box_info .box_calendar .ypro_tbl_cal tbody td > div > .cal_state {
	padding-top: 0.4em;
}
.box_info .box_calendar .ypro_tbl_cal tbody td .cal_date {
	display: block;
	font-size: 120%;
	font-weight: bold;
	padding-top: 5px;
	margin-bottom: 0.2em;
}
.box_info .box_calendar .ypro_tbl_cal tbody td .cal_state,
.box_info .box_calendar .ypro_tbl_cal tbody td .cal_link {
	display: block;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0.2em;
	word-break: break-word;
	overflow-wrap: break-word;
}
.box_info .box_calendar .ypro_tbl_cal tbody td .cal_state .mark,
.box_info .box_calendar .ypro_tbl_cal tbody td .cal_link .mark {
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,sans-serif;
}
.box_info .box_calendar .ypro_tbl_cal tbody td .cal_state.cal_long,
.box_info .box_calendar .ypro_tbl_cal tbody td .cal_link.cal_long {
	font-size: 90%;
}
.box_info .box_calendar .ypro_tbl_cal tbody td .cal_price {
	display: block;
	font-size: 80%;
	word-break: break-word;
	overflow-wrap: break-word;
	padding-bottom: 5px;
}
.box_info .box_calendar .ypro_tbl_cal tbody td a {
	color: #1a1a1a;
	text-decoration: none;
}
.box_info .box_calendar .ypro_tbl_cal tbody td a.cal_rsv {
	display: block;
}
.box_info .box_calendar .ypro_tbl_cal tbody td a.cal_rsv .cal_state {
	text-decoration: underline;
}
.box_info .box_calendar .ypro_tbl_cal tbody td a.cal_rsv .cal_link {
	text-decoration: underline;
	padding-top: 0.4em;
	padding-bottom: 1em;
}

/* 空室カレンダー（曜日カラー） */
.box_info .box_calendar .ypro_tbl_cal .cal_bg_sat {
	background: #deebf4;
}
.box_info .box_calendar .ypro_tbl_cal .cal_bg_sat .cal_date {
	color: #0055d4;
}
.box_info .box_calendar .ypro_tbl_cal .cal_bg_sun {
	background: #f6e5e1;
}
.box_info .box_calendar .ypro_tbl_cal .cal_bg_sun .cal_date {
	color: #c10101;
}

/* 空室カレンダー（記号説明、下部注釈） */
.box_info .box_calendar .txt_cal_mark {
	text-align: right;
}
.box_info .box_calendar .txt_cal_mark li {
	display: inline-block;
	margin-left: 0.5em;
}
.box_info .box_calendar .txt_cal_mark li:first-child {
	margin-left: 0;
}
.box_info .box_calendar .txt_cal_mark li span {
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,sans-serif;
}
.box_info .box_calendar .txt_cal_ex {
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding: 10px 7px 4px 17px;
	background: #eee;
}
.box_info .box_calendar .txt_cal_ex li {
	text-indent: -1em;
	line-height: 1.3;
	margin-bottom: 4px;
}
